Pro-Tools 7.4 compatible con Leopard?

Dosersillo
#1 por Dosersillo el 25/03/2008
Buenas, pues en breves voi a agenciarme una Mbox con Pro-Tools ya que voy a empezar el curso de protools, y que menos que tenerlo en casa... Actualmente uso Leopard y he oido por ahi que Pro-Tools no va en leopard... es esto cierto? Tendre ke volver a Tiger?

Saludos.
Subir
Soyuz mod
#2 por Soyuz el 25/03/2008
De momento, sólo Pro Tools HD es compatible con Leopard y con los Mac Pro nuevos:

https://www.hispasonic.com/noticias/pro- ... -8-nucleos

Se supone que pronto llegarán las versiones LE para Leopard (que es lo que te interesa a tí), pero aún no están disponibles.
Subir
modercor
#3 por modercor el 31/03/2008
yo no me explico que despues de 6 meses desde que salio leopard, aún no han sacado un update.
vergonzoso por parte de digidesign
Subir
Andrum
#4 por Andrum el 01/04/2008
modercor escribió:
yo no me explico que despues de 6 meses desde que salio leopard, aún no han sacado un update.
vergonzoso por parte de digidesign


No se si será una mala jugada de apple para potenciar el logic o es que Digidesign se durmió en los laureles, pero seguro que ventas y prestigio ya han perdido, espero que Digidesign no deje la plataforma osx... me partirían el corazon en dos. :manso:
Subir
modercor
#5 por modercor el 01/04/2008
os pongo 2 mail que digidesign me ha mandado en referencia a protools y leopard

racias por tu correo.

Lo siento que sigues experimentando problemas.

En este momento, trabajando con Apple para solucionar el problema con compatibilidad es la más alta prioridad con nuestros ingenieros, y esperamos tenerlo resuelto lo antes posible. En el momento en que lo hemos realizado, será disponible sobre nuestro website.

Perdona por las molestias, y cordiales saludos

Charlie

Charlie-Ann Skivington - European Technical Support Specialist
Digidesign. Pinewood Studios . Pinewood Road . Iver Heath . Bucks SL0 0NH . UK
http://www.digidesign.com/tsr f: 00800 000 86824

This message is intended only for the designated recipient(s). It may contain confidential or proprietary information and may be subject to the attorney-client privilege or other confidentiality protections. As such protections may apply, please contact the sender before forwarding this message to others. If you are not the designated recipient of this message, please do not review, copy or distribute it. If you receive this message in error, please promptly notify the sender by reply e-mail, delete the message, and destroy any copies without reading the contents. Thank you for your cooperation.




Posted At: 14 March 2008 18:56
Posted To: Inbox
Conversation: protools le y leopard
Subject: Re: protools le y leopard

pues no se que deciros, solo que desde que salio leopard, me parece ya
mucho tiempo, mientras que otras compañias, como motu y steinberg
tienen su software totalmente operativo con leopard, pero el mayor
problema lo tengo con el core audio, que por culpa de eso no puedo
usar mi digi002 rack, y claro no puedo hacer nada, y soinceramente, y
viendo estos problemas, y el tiempo que tardais en solucionarlo, me
estoyplanteando seriamente el comprarme el protools hd 3 accel que
tenia pensado adquirir el próximo mes.

no se cual es la politica actual de digidesign, pero lo que si os
puedo decir a nivel usuario, es que deja mucho que desear, y lo mas
gracioso es lo que poneis en vuestra página, de que quereis que
disfrutemos de la misma estabilidad que anteriormente, y sinceramente
miedo me da porque cada dos por tres se me cerraba , y solo con bfd,
kontakt2, aunque acualmente tengo bfd2 y kontakt3.
espero que mejoreis muuucho la estabilidad de protools, asi como el
uso de la cpu, pero en un iempo razonable, porque yo no puedo demorar
mas los proyectos que tengo, y si a finales de mes no hay
actualizacion compraré un producto que se preocupu mas por el usuario,
y actualice ma rápido cunando haya cambios.
en fin ustedes sabreís lo que haceis.
yo sinceramente y muchos miles de usuarios estamos indignaisimos
El 14/03/2008, a las 15:09, Digi-Euro Tech Support: Spanish escribió:

Hola Juan

Gracias por tu correo.

Desafortunadamente, aun no tenemos fechas para realizar una versión
de Pro Tools compatible con Leopard. Hemos estado trabajando con
Apple, pero todavía experimentamos problemas.

Ya hemos sacado una versión de PT HD 7.4 que es compatible con
Leopard. Para más información, visita http://www.digidesign.com/index.cfm?lan ... emid=29551

Te pido visitar el website de http://www.digidesign.com de vez en cuando,
en el momento en que tenemos noticias sobre compatibilidad con
Leopard y PTLE, lo podrás leer allí.

Cordiales saludos

Charlie

Charlie-Ann Skivington - European Technical Support Specialist
Digidesign. Pinewood Studios . Pinewood Road . Iver Heath . Bucks
SL0 0NH . UK
http://www.digidesign.com/tsr f: 00800 000 86824

This message is intended only for the designated recipient(s). It
may contain confidential or proprietary information and may be
subject to the attorney-client privilege or other confidentiality
protections. As such protections may apply, please contact the
sender before forwarding this message to others. If you are not the
designated recipient of this message, please do not review, copy or
distribute it. If you receive this message in error, please promptly
notify the sender by reply e-mail, delete the message, and destroy
any copies without reading the contents. Thank you for your
cooperation.


Posted At: 05 March 2008 11:39
Posted To: To Do - CS
Conversation: protools le y leopard
Subject: protools le y leopard

cuando tienen pensado sacar la actualizacion de protools con leopard?

soy usuario de una digi 002 rack, con protools le 7.4 y music
production toolkit, y me arece lamntable que a las fechas que estamos
y aún no han sacado una version compatible con leopard.
a que esperan?.
tengo un equipo que no puedo usar.
me parece como ya he dicho anteriormente lamentable.
tenia pensado en adquirir un sitema protools hd 3 para mezclas en 5.1,
pero viendo la actitud de digidesign, como cuida a usu usuarios y en
especial a los de mac, me lo estoy planteando seriamente.
he adquirido un macpro de 8 cores, con 16gb de ram, es el modelo
nuevo no puedo usar prooolsw.
LAMENTABLE.
espero que en breve, pese a que ya han tenido mas que tiempo para sacr
dicha actualización, se dignen a sacarla, porque si no no solo
perderan a este cliente, sino a muuuchos mas que están por venir

un saludo
Subir
Soyuz mod
#6 por Soyuz el 01/04/2008
Solo os queda tener algo de paciencia; en Hispasonic sacaremos la noticia en portada tan pronto como haya novedades sobre Pro Tools y Leopard.
Subir
DavidMelillo
#7 por DavidMelillo el 10/04/2008
Seguimos esperando :cry: :cry: :cry: , a ver, mi digi sigue parada!!!
6 meses, dentro de poco apple sacara el mac OS XI.
pues eso.
Subir
jorgef
#8 por jorgef el 13/04/2008
yo des pues de estar esperando probe un experimento clone con carbon copy cloner mi sistema y instale en el el 7.4 le con la mbox2 para no tener que experimentar en el sistema del propio imac, pues la cosa funciono tambien uso logic y final cut studio y sin problemas, una vez visto que va lo instale en el imac y por fin tengo la mbox funcionano en leopard con todo actualizado hasta el dia de hoy sin ningun problema en leopard claro
Subir
darioto
#9 por darioto el 06/05/2008
Pues aquí va otro que tb ha actualizado a leopard (10.5) y le funciona PT Le 7.4 con Mbox mini.

A Digidesign le va a hacer más daño Logic y Apogee del que le está haciendo las garras del Leopard

Lo del Xp en Mac no tiene nombre, se sal!
Subir
powerstudios
#10 por powerstudios el 08/05/2008
Subir
jorgef
#11 por jorgef el 08/05/2008
vamos a tener que crear una plataforma de quejas o ponernos de acuerdo y vender mboxes y demas en segundamano a un precio unitario(esto ultimo es mas bien exagerado) pero viendo lo que tardan supongo que estaran esperando la actualizacion de leopard 1.0.5.3 o algo o que la crisis llego al sector de los programadores, quien sabe por lo menos tenian que haber tenido el detalle al ser tan "grandes" de que los driver core funcionaran decentemente en mac y despues patchear sus softwares para no tener una cajita muerta de risa sobre la mesa bueno vamos a hacer algo, mandar mails en conjunto no se algo de eso haber si asi nos tienen en cuenta , saludos
Subir
Soyuz mod
#12 por Soyuz el 02/06/2008
Ya hay una versión preliminar para Leopard :D

https://www.hispasonic.com/noticias/vers ... ls-leopard
Subir
CarlosCalos
#13 por CarlosCalos el 17/09/2008
Hola buenas, voy a ver si puedo resucitar un poco el hilo con una duda, tengo pro tools hd 7.4 y estoy pensando en instalar el Mac os Leopard en mi Mac g5 2ghz (doble nucleo).

Hay version de pro tools hd 7.4 compatible con Leopard ya o que????

Uso muchos plug ins tambien y no se si tendre problemas de compatibilidad, estoy echo un lio.... son plug ins en formato au, rtas... y muchos de estos los convierto con fxpansion.

A ver si me podeis ayudar, muchas gracias por anticipado!

Salu2
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo